

html{
    background: #F6F7F9;

}
.footer{
    padding-top: 0;
    border-top: 0;
}
/* banner */
.index_banner_img{
    width: 100%;
    
}
.index_banner_img img{
    width: 100%;
    vertical-align: bottom;
}
.swiper_banner_mb_L{
    z-index: 9;
    top: 50%;
    transform: translateY(-50%);
    left: 1.75rem;
    width: 3.3333rem;
    height: 3.3333rem;
}
.swiper_banner_mb_L img{
    width: 100%;
    height: 100%;
    vertical-align: top;
}
.swiper_banner_mb_R{
    z-index: 9;
    top: 50%;
    transform: translateY(-50%);
    right: 1.75rem;
    width: 3.3333rem;
    height: 3.3333rem;
}
.swiper_banner_mb_R img{
    width: 100%;
    height: 100%;
    vertical-align: top;
    transform: rotate(180deg);
}
.index_banner .pagination_index{
    width: 100%;
    left: 0;
    bottom: 5.6667rem;
    z-index: 9;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}
.pagination_index .swiper-pagination-bullet{
    width: 8.8333rem;
    height: 0.125rem;
    border-radius: 0;
    background: #FFFFFF;
    opacity: 1;
}
.pagination_index .swiper-pagination-bullet-active{
    width: 8.8333rem;
    height: 0.2083rem;
    border-radius: 0;
    background: #0052D0 !important;
    opacity: 1;
}
/* box1 */
.index_box1{
    width: 100%;
    /* height: 36.7917rem; */
    background: url(../images/index_box2_1.png) no-repeat 0 0/100% 100%;
}
.index_box1_cen{
    width: 66.25rem;
    margin: 0 auto;
    
}
.index_box1_top{
    width: 100%;
    height: 8.3333rem;
    background: #FFFFFF;
    margin-top: -4.1667rem;
    z-index: 9;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.index_box1_top_t1{
    margin: auto;
    width: 3.3333rem;
    height: 3.3333rem;
    backdrop-filter: blur(0.6667rem);
    background: radial-gradient(38.75% 38.75% at 50% 61.25%, rgba(0, 82, 208, 0) 0%, rgba(0, 82, 208, 0.16) 100%);
    border-radius: 50%;
    box-shadow: 0rem 0.3333rem 0.5833rem 0rem #0052D01A;

}
.index_box1_top_t2{
    margin: auto;
    width: 3.3333rem;
    height: 3.3333rem;
    display: flex;
    align-items: center;
    justify-content: center;
    vertical-align: top;
    border-radius: 50%;
    background: linear-gradient(180deg, #F6F6F6 0%, #FEFEFE 100%);
    border: 0.0417rem solid #ffffff;
}
.index_box1_top_t2 img{
    width: 2.6667rem;
    height: 2.6667rem;
}
.index_box1_top_name{
    font-weight: 500;
    font-size: 0.8333rem;
    color: #000000;
    margin-top: 0.625rem;
    transition: color 0.3s;
}
.index_box1_top_li:hover .index_box1_top_name{
    color: #0052D0;

}
.index_box2{
    margin-top: 2.25rem;
}
.index_box2_nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0.5rem;
}
.index_box2_nav_btn{
    font-weight: 400;
    font-size: 1.3333rem;
    color: #252525;
}
.index_box2_nav_x{
    font-weight: 400;
    font-size: 1.3333rem;
    color: #E4E4E4;
}

.index_box2_nav_act{
    color: #0052D0;
}
.index_box2_nav_gd{
    font-weight: 500;
    font-size: 0.5833rem;
    color: #9C9C9C;
    display: flex;
    align-items: center;
    gap: 0.2083rem;
}
.index_box2_nav_gd img{
    width: 0.5833rem;
    height: 0.5833rem;
    vertical-align: top;
}

.index_box2_ul{
    margin-top: 1.5rem;
}
.index_box2_li{
    display: inline-block;
    width: 16.0833rem;
    transition: box-shadow 0.4s;
}
.index_box2_li_img{
    height: 10rem;
    width: 100%;
}
.index_box2_li_img img{
    width: 100%;
    height: 100%;
    vertical-align: bottom;
    object-fit: contain;
}
.index_box2_li_txt{
    background: #FFFFFF;
    width: 100%;
    height: 6.4167rem;
    padding: 0 0.6667rem;
}
.index_box2_li_time{
    font-weight: 400;
    font-size: 0.5833rem;
    color: #0052D0;
}
.index_box2_li_name_box{
    height: 2.25rem;
    margin-top: 0.25rem;
}
.index_box2_li_name{
    font-weight: 500;
    font-size: 0.75rem;
    line-height: 150%;
    color: #000000;
    transition: color 0.3s;
}
.index_box2_li:hover .index_box2_li_name{
    color: #0052D0;

}
.index_box2_li_js{
    font-weight: 400;
    font-size: 0.5833rem;
    line-height: 150%;
    color: #9A9A9A;
    margin-top: 0.6667rem;
}
.index_box2_b{
    display: flex;
    align-items: center;
    gap: 0.5833rem;
}
.index_box2_mb{
    bottom: 0;
    left: 0;
    width: 100%;
}
.index_box2_mb_b{
    width: 100%;
    z-index: 2;
}
.index_box2_mb_b img{
    width: 100%;
    vertical-align: bottom;
}
.index_box2_mb_l{
    bottom: -80%;
    right: 0;
    width: 100%;
    height: 1.6667rem;
    transition: bottom 0.4s;
}
.index_box2_li:hover {
    box-shadow: 0rem 0.1667rem 0.4167rem 0rem #0000001A;

}
.index_box2_li:hover .index_box2_mb_l{
    bottom: 0;
}
.index_box2_li:hover .index_box2_mb_b{
    pointer-events: none;
}
.index_box2_mb_btn{
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
    height: 100%;
    margin-right: 0.4167rem;
    font-weight: 500;
    font-size: 0.5833rem;
    color: #FFFFFF;
    opacity: 0;
    transition: opacity 0.3s;
}
.index_box2_li:hover .index_box2_mb_btn{
    opacity: 1;
}
.index_box2_mb_btn img{
    width: 0.5rem;
    height: 0.5rem;
    vertical-align: top;
    margin-left: 0.0833rem;
    margin-top: 0.0833rem;
}
.index_box3{
    margin-top: 3rem;
    padding-top: 0.0417rem;
    height: 18.3333rem;
    width: 100%;
    background: url(../images/index_box3_1.png) no-repeat 0 0/100% 100%;
}
.index_box3_cen{
    width: 66.25rem;
    height: 16.9583rem;
    background: #FFFFFF;
    margin:  auto;
    margin-top: 3.3333rem;
    padding: 1.5rem 1.75rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.index_box3_1{
    background: url(../images/index_box3_2.png) no-repeat 0 0/100% 100%;
    width: 40.6667rem;
    height: 13.5rem;
    padding: 0.0417rem 1.4167rem;
}
.index_box3_1_name{
    height: 1.5rem;
    margin-top: 1.75rem;
}
.index_box3_1_name img{
    height: 100%;
}
.index_box3_1_i{
    width: 3.0417rem;
    height: 0.0833rem;
    background-color: #0052D0;
    margin-top: 1rem;
}
.index_box3_1_js{
    font-weight: 400;
    font-size: 0.8333rem;
    color: #000000;
    bottom: 1rem;
}

  .index_box3_1_js span {
    background: linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)) no-repeat;
    background-size: 100% 70%;
    background-position: 0 160%;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    padding: 0.1667rem 0.1667rem;
    line-height: 1.8;
}
.index_box3_1_a{
    opacity: 0;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(0, 82, 208, 0) 19.28%, #0052D0 100%);
    transition: opacity 0.4s;
}
.index_box3_1:hover .index_box3_1_a{
    opacity: 1;
}
.index_box3_1_jt{
    width: 1.3333rem;
    height: 1.3333rem;
    right: 2.8333rem;
    top: 2.5833rem;
    pointer-events: none;
}
.index_box3_1_jt img{
    width: 100%;
    height: 100%;
}
.index_box3_2{
    padding: 0.0417rem;
    width: 19.9167rem;
    height: 13.5rem;
}
.index_box3_2_bgc1{
    background: url(../images/index_box3_4_2.png) no-repeat 0 0/100% 100%;

}
.index_box3_2_bgc2{
    background: url(../images/index_box3_5.png) no-repeat 0 0/100% 100%;

}
.index_box3_2_name{
    height: 2rem;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
}
.index_box3_2_name img{
    height: 100%;
}
.index_box3_2_a{
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 82, 208, 0) 0%, #0052D0 100%);
    opacity: 0;
    transition: opacity 0.4s;
}
.index_box3_2:hover .index_box3_2_a{
    opacity: 1;
}
.index_box3_2_jt{
    width: 1.3333rem;
    height: 1.3333rem;
    left: 50%;
    transform: translateX(-50%);
    bottom: 1.9167rem;
    pointer-events: none;
}
.index_box3_2_jt img{
    width: 100%;
    height: 100%;
}
.index_js{
    margin-top: 2.25rem;
}
.index_js p{
    font-weight: 500;
    font-size: 0.8333rem;
    line-height: 180%;
    text-align: center;
    color: #0052D0;
}

@media screen and (max-width:1024px) {
    .index_banner .pagination_index {
        bottom: 1rem;
        gap: 0.5rem;
    }
    .pagination_index .swiper-pagination-bullet {
        width: 2.5rem;
        height: 0.1rem;
    }
    .swiper_banner_mb_L {
        left: 1rem;
        width: 2rem;
        height: 2rem;
    }
    .swiper_banner_mb_R{
        right: 1rem;
        width: 2rem;
        height: 2rem;
    }
    .index_box1_cen{
        width: 90%;
    }
    .index_box1_top_li{
        width: 22%;
    }
    .index_box1_top_t1 {
        margin: auto;
        width: 2.5rem;
        height: 2.5rem;
    }
    .index_box1_top_t2{
        width: 2.5rem;
        height: 2.5rem;
    }
    .index_box1_top_t2 img {
        width: 1.8rem;
        height: 1.8rem;
    }
    .index_box1_top_name{
        font-size: 0.5rem;
        margin-top: 0.3rem;
        text-align: center;
    }
    .index_box1 {
        height: auto;
        background-size: cover;
    }
    .index_box1_top {
        height: auto;
        margin-top: 1rem;
        flex-wrap: wrap;
        padding: 1rem;

        gap: 1rem 0.5rem;
    }
    .xwzx_box {
        margin-top: 1rem;
    }
    .index_box2 {
        margin-top: 1rem;
    }
    .index_box2_b {
        gap: 1rem 0.5833rem;
    }
    .index_box2_li {
        width: 100%;
    }
    .index_box2_nav_btn,.index_box2_nav_x {
        font-size: 0.8rem;
    }
    .index_box2_nav_gd {
        font-size: 0.5rem;
        gap: 0.1rem;
    }
    .index_box2_b{
        flex-wrap: wrap;

    }
    .index_box3 {
        height: auto;
       padding: 1rem 0;
       margin-top: 1rem;
    }
    .index_box3_cen {
        width: 90%;
        height: auto;
        flex-wrap: wrap;
        margin-top: 0rem;
        padding: 1rem 1rem;
    }
    .index_box3_2 {
        padding: 0.0417rem;
        width: 100%;
        height: 9rem;
        background-size: cover;
        margin-top: 1rem;
    }
    .index_box3_2_name {
        height: 1.3rem;
    }
    .index_box3_1 {
        width: 100%;
        height: 10rem;
        padding: 1rem;
        background-size: cover;
        background-position: center;
    }
    .index_box3_1_js {
        font-weight: 400;
        font-size: 0.6rem;
        bottom: 1rem;
    }
    .index_box3_1_name {
        height: 1rem;
        margin-top: 0;
    }
    .index_box3_1_i {
        width: 2rem;
        margin-top: 0.5rem;
    }


    .index_banner{
        user-select: none;
        gap: 24px;
        border: 1px solid #0052D0;
    }
    .index_js{
        margin-top: 1rem;
    }
    .index_js p{
        font-size: 0.6rem;
    }
    
}





